
/*******liveBlog starts******/
.common-all-content p.livebtn{padding:6px 10px 4px 25px;background-color:var(--red);color:var(--white)!important;margin:0 0 10px;display:inline-block;border-radius:8px;position:relative;font-size:14px!important;line-height:18px!important; height:30px; margin-top:7px;}
html[lang="hi"] .common-all-content p.livebtn{font-size:16px!important;line-height:21px!important;}
.common-all-content p.livebtn .liveBlinkBtn{position:absolute;left:0px;top:0px;}
.common-all-content p.livebtn .liveBlinkBtn,
.common-all-content p.livebtn .liveBlinkBtn svg{width:30px;height:30px;}
.common-all-content .liveBlog{margin:10px 0 20px;}
.common-all-content .liveBlog .display-flex{justify-content:space-between;align-items:center;position:relative;}
.common-all-content .liveBlog h2{font-size:16px;font-weight:700;padding:0;margin:0;color:var(--black-11);}
.common-all-content .liveBlog span.liveBlink{margin:8px 5px 0 0;}
.common-all-content .liveBlog h2 span.date{color:var(--black-11);padding-left:15px;margin-left:10px;position:relative;}
.common-all-content .liveBlog h2 span.date:before{ position:absolute;left:0;top:6px;width:6px;height:6px;background-color:var(--black-11);border-radius:18px;content:'';}
.common-all-content .liveBlog .BlogLiveAll{position:relative;}
.common-all-content .liveBlog .BlogLiveAll ul,
.common-all-content .liveBlog .BlogLiveAll ul li{display:block;width:100%;padding:0 2px;}
.common-all-content .liveBlog .BlogLiveAll ul li{position:relative;padding:0!important;font-size:16px;color:var(--black-11);line-height:1.4;font-weight:400;margin:0;overflow:visible;}
.common-all-content .liveBlog .BlogLiveAll ul li:before{content:'';width:1px;height:calc(100% + 15px);position:absolute;left:15px;top:3px;display:block;transform:inherit;background:none;border-left:1px solid var(--black-11);}
.common-all-content .liveBlog .BlogLiveAll ul li .time{font-size:14px;color:#606060;display:block;position:relative;padding:0 0 0 35px;margin:10px 0;text-transform:uppercase;}
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .time{font-size:16px;}
.common-all-content .liveBlog .BlogLiveAll ul li .time:after{content:'';width:16px;height:16px;border-radius:30px;position:absolute;left:7px;top:2px;background:var(--green);border:3px solid var(--white);box-shadow:0 0 0 1px var(--green);}
.common-all-content .liveBlog .BlogLiveAll ul li:first-child .time:before{content:"";width:16px;height:16px;position:absolute;left:7px!important;top:2px!important;inset:0;border-radius:50px;animation:pulseShadowlgGreen 2000ms linear infinite;z-index:5;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text{background-color:#F4FCF6;padding:20px;border-bottom:2px solid var(--green);border-radius:15px;;position:relative;z-index:5;box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 2px, rgba(0, 0, 0, 0.1) 0px 1px 1px;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text h3{font-size:16px;line-height:24px;font-weight:700;padding:0 0 10px; color:#047E1B;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text,
.common-all-content .liveBlog .BlogLiveAll ul li .b-text p{font-size:15px;line-height:28px;font-weight:400; color:var(--black-11);}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text img{width:100%;border-radius:16px;margin-top:10px;}
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text h3{font-size:22px;line-height:1.6;}
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text,
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text p{font-size:20px;line-height:1.6;}
.common-all-content .liveBlog .BlogLiveAll ul ul{margin:0}
.common-all-content .liveBlog .BlogLiveAll ul ul li{font-size:15px;line-height:28px;position:relative;padding:0 0 4px 20px!important;overflow:hidden}
.common-all-content .liveBlog .BlogLiveAll ul ul li:before{content:"";display:inline-block;line-height:1;font-weight:400;position:absolute;left:1px;top:10px;color:var(--black-11);background:var(--black-11);padding:0;width:6px;height:6px!important;transform:inherit;border:0;border-radius:50px;}
.common-all-content .liveBlog .BlogLiveAll ul li:last-child:before{height:50%;}
.common-all-content .liveBlog .ShareBtn-field{top:46px;}
/*******liveBlog ends******/

.load-more-live{position:absolute;left:3px;bottom:3px;right:3px;align-items:center;display:flex;flex-direction:column;height:137px;justify-content:flex-end;z-index:5;background:linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(244,252,246,1) 100%); border-radius:0 0 15px 15px;}
.load-more-live .btn-load-more{margin:0 auto 15px;display:inline-block;min-width:inherit;background:var(--white);border:1px solid var(--green);color:var(--green)!important;width:auto;font-size:14px!important; line-height:1.4!important; font-weight:500;border-radius:30px;padding:8px 30px 8px 15px;z-index:6;position:relative; text-transform:none!important;}
html[lang="hi"] .load-more-live .btn-load-more{font-size:16px!important;}
.load-more-live .btn-load-more svg{fill:var(--green);margin:2px 5px 0 0; display:none;}
.load-more-live .btn-load-more:after{content:"";border-right:1px solid var(--green);border-bottom:1px solid var(--green);height:8px;width:8px;right:15px;top:12px;position:absolute;text-align:left;transform:rotate(45deg);}
.load-more-live .btn-load-more:hover,
.load-more-live .btn-load-more:visited,
.load-more-live .btn-load-more:focus,
.load-more-live .btn-load-more:active{color:var(--white)!important;background-color:var(--green)!important}
.load-more-live .btn-load-more:hover svg,
.load-more-live .btn-load-more:visited svg,
.load-more-live .btn-load-more:focus svg,
.load-more-live .btn-load-more:active svg{fill:var(--white);}
.load-more-live .btn-load-more:hover:after,
.load-more-live .btn-load-more:visited:after,
.load-more-live .btn-load-more:focus:after,
.load-more-live .btn-load-more:active:after{border-right:2px solid var(--white);border-bottom:2px solid var(--white);}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol{list-style:none;counter-reset:custom-counter;padding:0;margin:0;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li{counter-increment:custom-counter;position:relative;color:var(--black-11);font-size:15px;line-height:28px;font-weight:400;padding:10px 0 10px 40px!important;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li::before{content:counter(custom-counter) "";color:var(--white);position:absolute;left:0;top:10px;text-align:center;font-size:14px;line-height:29px;width:29px;height:29px;background-color:var(--green);border-radius:50px;font-weight:400; border:0;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li + li{border-top:1px solid var(--color-1);}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li ul > li{padding-left:20px;list-style:none}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li ul > li:before{display:block;left:1px;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul li ul > li:before{background-color:var(--color-5);}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul ol li{overflow:visible}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul ol li:before{display:none;overflow:visible}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol ol li{list-style:lower-alpha;}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol ol ol li{list-style:lower-roman}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol ol, 
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol ul, 
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul ol, 
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul ul{margin-top:8px;margin-bottom:0}
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ol li:last-child, 
.common-all-content .liveBlog .BlogLiveAll ul li .b-text ul li:last-child{padding-bottom:0}
 
@media only screen and (max-width:991px){
.common-all-content .liveBlog .BlogLiveAll ul li .b-text{padding:10px;}
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text h3,
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text,
html[lang="hi"] .common-all-content .liveBlog .BlogLiveAll ul li .b-text p{font-size:20px;line-height:1.6;}
}